Technical FAQs

Ask a Question

What firmware versions of NOC and CRA must be used in an M580 hot standby system ?

"BMENOC03x1 must have version 2.04 or above
BMECRA31210 and BMXCRA312x0 must have version 2.14 or above
140CRA31200 must have version 2.14 or above."
Was this helpful?
What can we do to improve the information ?